Extended Fields - Translation #2174

French Translation
14 Mar 2013 11:37 - Pierre-Yves Dubreucq

Status: Closed Start date: 14 Mar 2013
Priority: Normal Due date: 25 May 2013
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.2.2

Description

Hi,

I've made French translation :

fr:
label_wiki_text: Texte Wiki
label_link: Lien

field is_for_new: A l'enregistrement
field _hint: Indication

label_full_name: Nom complet
label_latest_version: Dernieére version
label_next_version: Prochaine version

label_tracker_column: "%{tracker} demandes"
label_open_tracker_column: Open demandes
label_priority_column: "{priority} demandes"

label_open_priority_column: Open demandes
label_issue_status_column: "{status} demandes"
label_last_activity: Derniere activité
label_maximum_downloads: Téléchargements maximum
label_latest_downloads: Deniers téléchargements
label_repository_type: Type de dépot
label_latest_files: Deniers fichiers
label_project_module: "% {module} module"
label_total_issues: Total de demandes
label_total_open_issues: Total de demandes ouvertes
label_assigned_issues: Demandes assignées
label_assigned_open_issues: Demandes ouvertes assignées
label_repository_files: Fichiers de dépot
label_forum_messages: Messages de forum

description_available_columns: Colonnes disponibles
description_selected_columns: Colonnes sélectionnées

History

#1 - 14 Mar 2013 11:38 - Pierre-Yves Dubreucq
- File fr.yml added

fr
label_wiki_text: Texte Wiki
label_link: Lien

field_is_for_new: A l'enregistrement
field_hint: Indication
label_full_name: Nom complet
label_latest_version: Derniére version
label_next_version: Prochaine version

label_tracker_column: "%{tracker} demandes"
label_open_tracker_column: Open demandes
label_priority_column: "{priority} demandes"

label open_priority_column: Open demandes
label_issue_status_column: "{status} demandes"
label_last_activity: Derniere activité

label maximum_downloads: Téléchargements maximum
label_ latest_downloads: Deniers téléchargements
label_repository_type: Type de dépdt
label_latest_files: Deniers fichiers
label_project_module: "% {module} module"
label_total_issues: Total de demandes
label_total_open_issues: Total de demandes ouvertes
label_assigned_issues: Demandes assignées
label_assigned_open_issues: Demandes ouvertes assignées
label_repository_files: Fichiers de dépdt
label_forum_messages: Messages de forum

description_available_columns: Colonnes disponibles
description_selected_columns: Colonnes sélectionnées

#2 - 25 May 2013 21:46 - Andriy Lesyuk
- Due date set to 25 May 2013

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- Target version set to 0.2.2

Thanks!

Files

fryml 1.16 KB 14 Mar 2013 Pierre-Yves Dubreucq
fr.yml 1.16 KB 14 Mar 2013 Pierre-Yves Dubreucq
